RubyGems Navigation menu

presstacular-api-ruby 1.0.5

XMLRPC Presstacular API wrapper for Ruby

Gemfile
          gem 'presstacular-api-ruby', '~> 1.0.5'
  
  
  
  
  
  
  

install
          gem install presstacular-api-ruby
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,355

For this version 386

Required Ruby Version: None

Links:

Versions:

  1. 1.0.5 - January 10, 2014 (12 KB)
  2. 1.0.4 - September 11, 2013 (8.5 KB)
  3. 1.0.3 - August 15, 2013 (8.5 KB)

Development Dependencies: